


import React from "react";

import { Statistic } from "antd";



/**
 * Basic Tabular
 *
 * @param {*} param0
 * @returns
 */
export default function StatisticCard({ result, ...props }) {
    return (
        <>
            {Object.keys(result).map((key) => {
                return (
                    <>
                        <Statistic title={key} value={result[key]} {...props} />
                    </>
                );
            })}
        </>
    );
}
